_Evas_Video_Surface Struct Reference
Evas » Specific Object Functions » Image Object Functions

## Data Fields

int | version
| The Evas Video surface version in use.
Evas_Video_Coord_Cb | move
| Move the video surface to this position.
Evas_Video_Coord_Cb | resize
| Resize the video surface to that size.
Evas_Video_Cb | show
| Show the video overlay surface.
Evas_Video_Cb | hide
| Hide the video overlay surface.
Evas_Video_Cb | update_pixels
| Please update the Evas_Object_Image pixels when called.
Evas_Object * | parent
| The parent object.
void * | data

## Field Documentation

## version

int _Evas_Video_Surface::version

The Evas Video surface version in use.

See also
  EVAS_VIDEO_SURFACE_VERSION

Referenced by evas_object_image_video_surface_set().